﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Report Related Category" OriginalName="">ReportCategory</Name>
  <ObjectTypeCode>9102</ObjectTypeCode>
  <EntityInfo>
    <entity Name="ReportCategory">
      <attributes>
        <attribute PhysicalName="CategoryCode">
          <Type>picklist</Type>
          <Name>categorycode</Name>
          <LogicalName>categorycode</LogicalName>
          <RequiredLevel>required</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <AppDefaultValue>-1</AppDefaultValue>
          <optionset Name="reportcategory_categorycode">
            <OptionSetType>picklist</OptionSetType>
            <displaynames>
              <displayname description="Category" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Category of the report." languagecode="1033" />
            </Descriptions>
            <options>
              <option value="3">
                <labels>
                  <label description="Outreach Reports" languagecode="1033" />
                </labels>
              </option>
              <option value="4">
                <labels>
                  <label description="Administrative Reports" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="Category" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="" languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>0</IsDuplicateCheckSupported>
      <IsRequiredOffline>0</IsRequiredOffline>
      <IsCollaboration>0</IsCollaboration>
      <AutoRouteToOwnerQueue>0</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>0</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <IsAuditEnabled>0</IsAuditEnabled>
      <IsActivity>0</IsActivity>
      <ActivityTypeMask>CommunicationActivity</ActivityTypeMask>
      <IsActivityParty>0</IsActivityParty>
      <IsReplicated>1</IsReplicated>
      <IsReplicationUserFiltered>0</IsReplicationUserFiltered>
      <IsMailMergeEnabled>0</IsMailMergeEnabled>
      <IsVisibleInMobile>0</IsVisibleInMobile>
      <IsMapiGridEnabled>0</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
    </entity>
  </EntityInfo>
  <RibbonDiffXml />
</Entity>